/*GLOB lang selected*/
*{margin: 0;padding:0; box-sizing: border-box;}
a{text-decoration:none; color:inherit; 	-webkit-tap-highlight-color: transparent;}
a:visited{color:inherit;}
button[popovertarget]{outline: none; border: none;background-color: transparent;}
#popover_lang{margin: auto;border: none;background-color: white;}
#popover_lang::backdrop{background:rgba(0,0,0,0.5);}
.popover_radio_lang label{display: block;width: 85px;margin:1em;background-repeat: no-repeat; background-size: contain;	background-position: right;font-weight: normal;text-wrap-mode: nowrap;}
.bgwhite{background-color:#fff;}
.box_select_lang{display:flex;}
.flag{display: inline-block; 
	width: 29px; height: 20px; background-repeat: no-repeat; background-size: contain;	background-position: center;	
	border-radius:6px;
}
.but_icon{display:inline-block;box-sizing: content-box;width: 1.5em;  height: 1.5em;padding: 2px;background-size: contain;background-repeat: no-repeat;background-position: center;border: 1px solid transparent;}
.but_icon:hover{border-color: #d3d3d3;background-color: #dddddd9c;}
.icon{display:inline-block;box-sizing: content-box;background-size: contain;background-repeat: no-repeat;background-position: center;	border: 1px solid transparent;transition: all .2s;border-radius: 6px;}
.icon.circle{border-radius: 50%;}
.icon.func:hover{cursor:pointer;transform:scale(1.1);}	
.but_black{
	display: flex;gap: 0.5em;margin:0 auto;background: linear-gradient(359deg, #4592cd, #4baaf2); font-size:1.2em; padding: 0.5rem 1rem;color: #fff;border: none;border-radius: 25px;outline: none;
}
#modal_map{max-width: 768px; width: 100%; margin: auto;background-color: #2e2e2efa;padding: 0 1px;border: none;
	h4{color:white;font-weight:unset; text-align: center;}	
}	
#modal_map::backdrop{background-color: #0000006b;}
#map{width:min(100%, 1200px); height:min(600px, 80vh);}

.ru{ background-image: url(../img_system/ru.svg); }
.en{ background-image: url(../img_system/gb.svg); }
.vi{ background-image: url(../img_system/vn.svg); }
.zh{ background-image: url(../img_system/cn.svg); }
.us{ background-image: url(../img_system/us.svg); }
.eu{ background-image: url(../img_system/eu.svg); }
.cn{ background-image: url(../img_system/cn.svg); }
.usdt{ background-image: url(../img_system/usdt.svg); }
/*.ko{ background-image: var(--url-sys-img); }*/
.ko{ background-image: url(../img_system/kr.svg); }
/* ********************************************************* */
.fx_row{-webkit-flex; display:flex;}
.fx_row_wrap{-webkit-flex;display:flex; -webkit-flex-wrap: wrap;flex-wrap: wrap;}
.fx_col{display:flex; flex-direction:column;}
.fx_start{align-content: flex-start;}
.fx_c{align-items: center;}
.fx_asc{align-self: center;}
.fx_end{align-items: flex-end;}
.sb{justify-content: space-between;}
.sa{justify-content: space-around;}
.jc-end{justify-content: end;}
.fx_left{justify-content: flex-start;}
.fx_space{justify-content: space-evenly;}
.fx_end_space{justify-content: end;}
.fx_center{justify-content: center;}
.fx_shr0{flex-shrink: 0;}
.fx_grow1{flex-grow: 1;}
.maxw{ width: -webkit-fill-available;}
.br_50{border-radius:50%;}
.br0{border-radius:unset;}
/* gap */
.g1{gap:1em;}
.g05{gap:0.5em;}
.g5{gap:5px;}
/* margin */
.m05{margin:0.5em;}.m5px{margin:5px;}.m1{margin:1em;}.m2{margin:2em;}
.mt05{margin-top:0.5em;}.mt1{margin-top:1em;}.mt2{margin-top:2em;}
.mb1{margin-bottom:1em;}
/* padding */
.p0{padding-left:0;}.pt1{padding-top:1em;}.pl1{padding-left:1em;}.p05{padding:0.5em;}.p1{padding:1em;}

.s1{height:1em; width:1em}.s13{height:1.3em; width:1.3em} .s15{height:1.5em; width:1.5em}.s2{height:2em; width:2em}.s25{height:2.5em; width:2.5em}.s3{height:3em; width:3em}.center{text-align:center;}
.right{text-align:right;}
/*formatting*/
.red{color:red;}
.small{font-size:small;} .large{font-size: large;} .big{font-size: x-large;}
.bold{font-family:OpenSansBold; font-weight:unset;}
.mb{font-family:OpenSansSemiBold; font-weight:unset;}
.nobr{white-space:nowrap;}
/*flags country*/
.flag_ru{background-image:url(../img_system/ru.svg);}
.flag_en{background-image:url(../img_system/gb.svg);}
.flag_vi{background-image:url(../img_system/vn_rect.svg);}

.home{background-image:url(../img_system/home_black.svg); }
.home_w{background-image:url(../img_system/home_white.svg); }
.search{background-image:url(../img_system/search.svg);}
.tg_w{background-image:url(../img_system/telegramm_white.svg);}/*белый самолетик без круга*/
.tg_blue{background-image:url(../img_system/tg_blue.svg);}/*цветной самолетик без круга*/
.tg_black{background-image:url(../img_system/telegramm.svg);}/*черный самолетик без круга*/
.back{background-image:url(../img_system/back.svg);}
.gmap{background-image:url(../img_system/google-maps.svg);}
.upload_white{background-image:url(../img_system/download_white.svg); }
.delete{background-image:url(../img_system/delete_white.svg);}
.home_w{background-image:url(../img_system/home_white.svg); }
.account{	background-image:url(../img_system/account_black.svg); }
.close_red{background-image:url(../img_system/close_thin_red.svg);}
.menu_mob{background-image:url(../img_system/menu_black.svg);}
.loc{background-image:url(../img_system/location_black.svg);}
.loc_blue{background-image:url(../img_system/location_blue.svg);}
.zalo{background-image:url(../img_system/zalo_orig.svg);}
.tg_bg{background-image:url(../img_system/tg_orig.svg);}
.wa_bg{background-image:url(../img_system/whatsapp_white.svg); background-color:#30d24e;}
.wa{background-image:url(../img_system/whatsapp_orig.svg);}
.email_bg{background-image:url(../img_system/email_bg.svg); background-color:#bd6900;}
.phone{background-image:url(../img_system/phone_black.svg);}
.website{background-image:url(../img_system/website2.svg);}
.email{background-image:url(../img_system/email_bg.svg);}
.inst_black{background-image:url(../img_system/instagram_black.svg);}
.inst_color{background-image:url(../img_system/instagram_color.svg);}
.share_black{background-image:url(../img_system/share_black.svg);}
.gm_link{background-image:url(../img_system/gm_link.svg);}
.gm_location{background-image:url(../img_system/gm_location.svg);}
.tg_group{background-image:url(../img_system/tg_group_black.svg);}
.tg_group_color{background-image:url(../img_system/tg_group_color.svg);}
.facebook{background-image:url(../img_system/facebook.svg);}
.discount{background-image:url(../img_system/discount-icon.svg);}
.webcam{background-image:url(../img_system/webcam2.svg);}
.loc-min{background-image:url(../img_system/location-min.svg);}
.libr_w{background-image:url(../img_system/libr_white.svg);}

.box_to_slide_func{
	position:relative;
	.slide_func{		
		opacity:0;
		position: absolute; top:0; left:0;display:flex;gap:0.5em;align-items: center; justify-content: space-between;
		width: inherit;	background-color: #00000059;transition: all .2s; z-index:10;	
		input{display:none;}	
		.but_icon:hover{background-color: #03d743;}
	}
	&:hover .slide_func{ opacity:1;}	
}
.marker_for_map{font-family: system-ui;background-color: #ffec7b;padding: 0 4px;color: #000000;border-radius: 5px;border: 1px solid #cecece;transform: translateY(10px);margin-top: 10px;}
.marker_for_map::before{content:'\1F4CD';font-size: 24px;position: absolute;left: calc(40% - 10px);top: -25px;}